<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Proxy验证助手 - V1.0</title>
<style type="text/css">
* {
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:24px;
}
td {
	padding:3px;
}
.all {
	width:960px;
	margin:0 auto;
}
.red {
	color:#D95200;
}
fieldset {
	margin-bottom:30px;
}
</style>
</head>

<body>
<div class="all">
	<form action="verify_proxy.php?type=1" method="post" target="_blank">
		<fieldset>
			<legend><b class="red">HTTP代理验证[SINGLE模式]</b></legend>
			IP：<input type="text" name="ip" />
			端口：<input type="text" name="port" value="80" />
			验证超时(单位：秒) <input type="text" name="timeout" value="20" size="2" />
			失败重试次数：<input type="text" name="retry" value="2" size="2" />
			<input type="submit" name="tj" value="猛击进行验证" />
		</fieldset>
	</form>
	<form action="verify_proxy.php?type=2" method="post" target="_blank">
		<fieldset>
			<legend><b class="red">HTTP代理验证[URL采集模式]</b></legend>
			<h2>温馨提示：</h2>
			<ol>
				<li>
					HTTP代理资源：<br />
					<a href="http://www.dn28.com/html/26/category-catid-126.html" target="_blank">http://www.dn28.com/html/26/category-catid-126.html</a><br />
					<A href="http://www.dn28.com/html/27/category-catid-127.html" target="_blank">http://www.dn28.com/html/27/category-catid-127.html</A><br />
					请至以上两个页面提取HTTP代理链接<b class="red">[资讯列表]</b>，如：http://www.dn28.com/html/88/n-5188.html<br />
				</li>
				<li>
					<font color="#FF0000">在选取资源页面的时候尽量选择近期的，因为代理时效性很强。</font>
				</li>
				<li>
					将具体的资源页面链接复制到下面的文本框内即可，如：http://www.dn28.com/html/88/n-5188.html
				</li>
			</ol>
			资源页面：<input type="text" name="url" size="50" />
			验证超时(单位：秒) <input type="text" name="timeout" value="10" size="2" />
			失败重试次数：<input type="text" name="retry" value="2" size="2" />
			<input type="submit" name="tj" value="猛击进行验证" />
		</fieldset>
	</form>
	<form action="verify_proxy.php?type=3" method="post" target="_blank">
		<fieldset>
			<legend><b class="red">HTTP代理验证[固定格式批量验证]</b></legend>
			请把固定格式的内容复制到下面的文本框中，格式如：<span class="red">221.130.18.125:80@HTTP;江苏省南京市 移动</span><br />
			<textarea name="ip" style="width:900px; height:400px; overflow-y:scroll; font-size:13px; color:#333;"></textarea><br />
			验证超时(单位：秒) <input type="text" name="timeout" value="20" size="2" />
			失败重试次数：<input type="text" name="retry" value="2" size="2" />
			<input type="submit" name="tj" value="猛击进行验证" />
		</fieldset>
	</form>
</div>
</body>
</html>